:root {
    --primary-color: #b32980;
    --secondary-color: #3d4749;
    --text-color: #333;
    --border-color: #b329809a;
    --muted-color: #6c757d;
    --gray-color: #e7e7e7;
    /* --navbar-bg-color: #fff;
    --navbar-link-color: #333;
    --navbar-link-hover-color: #e13725;
    --navbar-dropdown-bg-color: #fff;
    --navbar-dropdown-link-color: #333;
    --navbar-dropdown-link-hover-color: #e13725;
    --navbar-search-bg-color: #e1382535;
    --navbar-search-input-color: #fff;
    --navbar-search-input-hover-color: #e13725;
    --navbar-search-icon-color: #fff;
    --navbar-search-icon-hover-color: #e13725;
    --navbar-toggle-icon-color: #333; */
}
.page-item .active, .page-item.active .page-link
{
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.btn.btn-category
{
    background-color: var(--primary-color);
    /* color: var(--text-color);
    border: none;
    font-weight: bold;
    padding: 12px 30px;
    border-radius: 4px;
    text-transform: uppercase;
    transition: all 0.3s ease; */
}
.sale-tag
{
    background-color: var(--primary-color);
}
.btn.btn-link-brand-2
{
    color: var(--primary-color);
}
.header .main-menu li a:hover 
{
    color: var(--primary-color);
}
.nav-tabs li a.active
{
    color: var(--primary-color);
}
.menu-footer .icon-socials{
    border: 1px solid var(--primary-color);
}
.menu-footer .icon-socials i{
    color: var(--primary-color);
}

a.btn.btn-cart{
    border: 1px solid var(--primary-color) !important;
}
.dropdown-account ul li a:hover 
{
    color: var(--primary-color);
}
#scrollUp{
    background-color: var(--primary-color);
}